<TEI.2 id="jrc31994D0963-pt" n="31994D0963" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31994D0963 Portuguese</title>
        <title>94/963/CE: Decisão da Comissão, de 28 de Dezembro de 1994, que reconhece que a Finlândia não pratica a vacinação contra a doença de Newcastle</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994D0963:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994D0963:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">94/963/CE: Decisão da Comissão, de 28 de Dezembro de 1994, que reconhece que a Finlândia não pratica a vacinação contra a doença de Newcastle</head>
      <div type="body">
        <p n="2">DECISÃO DA COMISSÃO de 28 de Dezembro de 1994 que reconhece que a Finlândia não pratica a vacinação contra a doença de Newcastle (94/963/CE)</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta a Directiva 90/539/CEE do Conselho, de 15 de Outubro de 1990, relativa às condições de polícia sanitária que regem o comércio intracomunitário e as importações de aves de capoeira e de ovos para incubação provenientes de países terceiros (1), alterada pelo Acto relativo às condições de adesão do Reino da Noruega, da República da Áustria, da República da Finlândia e do Reino da Suécia às adaptações do Tratados em que se funda a União Europeia, na secção V, alínea d) do nº 4 do capítulo 2 da primeira parte da letra E, do anexo I, e, nomeadamente, o nº 2 do seu artigo 12º,</p>
        <p n="6">Considerando que a vacinação das aves de capoeira contra a doença de Newcastle foi proibida há mais de um ano na Finlândia;</p>
        <p n="7">Considerando que os bandos de aves de capoeira para reprodução, na Finlândia, são submetidos a um controlo da doença de Newcastle pelo menos uma vez por ano; que as explorações não possuem aves de capoeira que tenham sido vacinadas contra a doença de Newcastle;</p>
        <p n="8">Considerando que, atendendo à situação da doença de Newcastle, é adequado estabelecer o estatuto da Finlândia;</p>
        <p n="9">Considerando que as medidas previstas na presente decisão estão em conformidade com o parecer do Comité veterinário permanente,</p>
        <p n="10">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="11">Artigo 1º</p>
        <p n="12">A Finlândia preenche os critérios definidos no nº 2 do artigo 12º da Directiva 90/539/CEE.</p>
        <p n="13">Artigo 2º</p>
        <p n="14">A presente decisão produz efeitos na data e sob reserva da entrada em vigor do Tratado de Adesão da Noruega, da Áustria, da Finlândia e da Suécia.</p>
        <p n="15">Artigo 3º</p>
        <p n="16">Os Estados-membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 28 de Dezembro de 1994</p>
        <p n="18">Pela Comissão</p>
        <p n="19">René STEICHEN</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO nº L 303 de 31. 10. 1990, p. 6.</p>
      </div>
    </body>
  </text>
</TEI.2>
